module.exports = (eleventyConfig) => {
    eleventyConfig.addFilter("isoDate", dateObj => {
        return dateObj.toISOString().substr(0, 10);
    });

    return {
        pathPrefix: "/blog/dist/",
        dir: {
            input: "src/main/",
            output: "dist",
        }
    };
};
